Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#4490 closed enhancement (invalid)

xfwm4-4.11.1

Reported by: Fernando de Oliveira Owned by: blfs-book@…
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Change History (4)

comment:1 by Armin K, 9 years ago

As with gnome, the odd minor version indicates development release.

http://xfce.org/download See "Stable release"

comment:2 by Fernando de Oliveira, 9 years ago

Resolution: invalid
Status: newclosed

Needs "libxfce4ui-1 to at least version 4.11.0". But this has not been launched yet.

comment:3 by Fernando de Oliveira, 9 years ago

Thanks, Armin,

Only after I closed, saw your comment.

comment:4 by bdubbs@…, 9 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.